
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Обложка";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Нет изображения";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Тег";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Значение";

/* "Options:" */
"EmW-ft-lp3.title" = "Настройки:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Режим:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Перезаписать теги";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Сохранить";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"guc-cE-D6A.title" = "Комбинация:";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"Dn1-0G-d5Z.title" = "Автоматическая";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"cWI-7Y-liR.title" = "По порядку";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"sIW-9Q-cXf.title" = "Выбору";

/* "Save Tags" */
"Krb-hg-fIM.title" = "Сохраняйте теги";
